# Contributing to Nativefier

## Issues

Please include the following in your new issue:

- Version of Nativefier (run `$ nativefier --version`)
- Version of Node.js (run `$ node --version`)
- Command line parameters
- OS and architecture you are running Nativefier from
- Stack trace from the error message (if any)
- Instructions to reproduce the issue

## Pull Requests

See [here](https://github.com/jiahaog/nativefier#development) for instructions on how to set up a development environment.

We follow the [Airbnb Style Guide](https://github.com/airbnb/javascript), please make sure tests and lints pass when you submit your pull request. 

The following commands might be helpful:

```bash
# Run specs and lint
npm run ci

# Run specs only
npm run test

# Run linter only
npm run lint
```

Thank you so much for your contribution!
